﻿namespace msoui.Models;

/// <summary>
///     Модель для установки
/// </summary>
public class InstallModel
{
    public InstallModel(List<string> fileList, string fromDir)
    {
        FileList = fileList;
        FromDir = fromDir;
    }

    /// <summary>
    ///     Каталог с файлами
    /// </summary>
    public string FromDir { get; set; }

    /// <summary>
    ///     Список файлов
    /// </summary>
    public List<string> FileList { get; set; }
}